en:

  announcement:
    announcement: Announcement
    approve_bulletin_fail: Announcement approval failed
    approve_bulletin_success: Announcement was successfully approved
    bulletins: Bulletins
    create_bulletin_success: Announcement was successfully created 
    create_bulletin_category_success: Announcement category successfully created
    editing_announcement: Editing announcememt
    editing_announcement_category: Editing announcememt category
    error:
      no_avilb_cate_for_posting: You need a category to submit your post,please contact admin
    new_bulletin_category: New announcememt category
    search: Search for Announcement
    update_bulletin_success: Announcement was successfully updated
    update_bulletin_category_success: Announcement category was successfully updated
